html {
    scroll-behavior: smooth;
}
body {
   font-family: 'Poppins', sans-serif;
    padding: 0px;
    font-size: 18px;
    color: #fff;
    overflow-x: hidden;
    font-weight: 400; margin: 0;
}

textarea, p, input, div, span, li, button {
    font-family: 'Poppins', sans-serif;
}
ul {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
p {
    line-height: 30px;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 15px;
}
img {
    max-width: 100%;
    border: 0;
}
.clear {
    clear: both;
    float: none;
    width: 100%;
}
.clearfix::after {
    display: block;
    content: "";
    clear: both;
}
a {
    text-decoration: none !important;
    transition: all 0.2s ease-in;
    color: #fff;
}
a:hover {
    color: #ffb200;
}
a, span {
    display: inline-block;
}
:focus {
    box-shadow: none !important;
    outline: none !important;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .0rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    box-sizing: border-box;
}
/*------------------common-css End-------------------*/
    
@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1270px;
}

}


/* ---------------------------------------------------
   megamenu STYLE
----------------------------------------------------- */
        
.navbar-collapse {
    flex-grow: 0!important;
}
.navbar {
    padding: 0px;
}
.navbar {
    background-color: transparent;
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: 0px 0px 0px 0 #adadad33;
}
.navbar-light .navbar-brand {
    color: #fff;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
}
.navbar-light .navbar-brand:focus,  .navbar-light .navbar-brand:hover {
    color: #ffcf00;
}
.navbar-light .navbar-nav .nav-link:focus,  .navbar-light .navbar-nav .nav-link:hover {
    color: #d8a328;
    border-bottom: solid 0px #000;
}
.navbar-light .navbar-nav .nav-link {
    padding: 9px 0px;
    transition: 0.3s;
    margin: 0 20px;
    font-size: 18px;
    font-weight:500; text-transform: uppercase;
    border-bottom: solid 0px #fff;
}
.navbar-light .navbar-nav .nav-link:focus,  .navbar-light .navbar-nav .nav-link:hover {
    transition: 0.3s;
}
.dropdown-item:focus,  .dropdown-item:hover {
    color: #000;
    text-decoration: none;
}
.sm-menu {
    border-radius: 0px;
    border: 0px;
    top: 97%;
    box-shadow: rgba(173, 173, 173, 0.2) 1px 3px 4px 0px;
}
.dropdown-item {
    color: #3c3c3c;
    font-size: 16px;
}
.dropdown-item.active,  .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #b18b00;
}
.navbar-toggler {
    outline: none !important;
}
.navbar-tog {
    color: #1ebdc2;
}
.megamenu-li {
    position: static;
}
.megamenu {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    padding: 15px;
}
.megamenu h6 {
    margin-left: 21px;
}
.megamenu i {
    width: 20px;
}
.menu-bg {
    background-color: #000;
}
.wine-pick-box ul li a:hover {
    background: transparent !important;
}
.collapse.navbar-collapse {
    width: 100%;
}
.navbar-nav.navbar-light {
    display: flex;
   
    width: 100%;
    margin-top: 0px;
}


.navbar-nav.navbar-light {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    margin-top: 0px;
}
/* ---------------------------------------------------
   megamenu STYLE
----------------------------------------------------- */

.padbt{ margin-bottom: 20px; }


.top-black {
    background-color: #000;
    padding: 8px 0;
}
.logo.logo-section img {
    width: 97%;
}
.top-section {
    background-color: #000;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    padding: 5px 0;
}
.top-menu-bg { position:relative; width: 100%; top: 0; left: 0; padding: 10px 0; z-index: 2;}
.top-phone { font-size: 18px; font-weight: 500; color:#030722;  border: solid 1px #030722; padding: 10px 25px; margin-top: 0px; border-radius: 5px; display: inline-block;}

.fixed-nav {
    position: fixed;
    padding: 0px 0; background-color: rgba(255, 255, 255, 0.9);
    
    width: 100%; height: 110px;
    z-index: 51;
    top: 0;
}

/* ---------------------------------------------------
   megamenu STYLE
----------------------------------------------------- */


 .top-menu-bg.innner-hed #cssmenu > ul > li > a {color: #09094c;} 
 .top-menu-bg.innner-hed #cssmenu ul li.active a {background-color: #09094c;color: #fff;}

#header {position: relative;z-index: 50;}
#header.fixed-nav {position: fixed;padding: 0px 0;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);width: 100%;z-index: 51;top: 0;}
#header.fixed-nav .navbar-dark .navbar-nav .nav-link {color: #000;padding: 12px 24px;margin-top: 0px;}
#header.fixed-nav .navbar-brand {left: 0;text-align: center; top: -40px;}
#header.fixed-nav .top-cart-sec li { padding: 18px 3px 0px 3px;}
#header.fixed-nav .cart-cou {top: 15px;}
#header.fixed-nav .topcard-s ul li a {color: #fff}
#header.fixed-nav .topcard-s ul li {padding: 0px 15px;}
.fixed-nav .navbar-brand.mx-auto img {/* filter: brightness(0.1);*/width: 50%; transition: all .4s ease-in-out;}
#header.fixed-nav #cssmenu>ul {margin-top: 6px;}
#header.fixed-nav .topcard-s {width: 100%;margin-top: 0px;}
#header.fixed-nav .top-menu-bg{ background-color:#fff;}
#header.fixed-nav .top-menu-bg.innner-hed{ background-color:#fff; box-shadow: 0 0 10px #ddd;}  
 
.banner {
    position: relative;
    z-index: 1;
}


.black-bar { background-image: url(../images/banner-b-bg.png);background-repeat: repeat-x;height: 1000%;position:
 absolute;z-index: 4;
    width: 100%;
    top: 0;
    left: 0;
}




.banner-info { position: absolute;top: 20%; width: 100%; z-index: 45;}
.bannertitle {  font-size: 62px;color: #fff; margin: 0 0 6px 0; font-weight: 600; }
.bannertitle-1{font-size: 50px;color: #fff; font-weight:600; margin: 0 0 6px 0; }

@-webkit-keyframes hue {
  0%, 100%  { -webkit-filter: hue-rotate(0deg); }
  50% { -webkit-filter: hue-rotate(180deg); }
}

.contact-bt {
    background-color:#ffb200;
    padding: 15px 40px;
    border-radius: 5px;
    border: solid 0 #f4c214; 
    font-size: 18px; font-weight: 600;
    color: #000; display: inline-block;
}
.contact-bt:hover { background-color: #eb2e80;color: #fff;}
.about-home{ background-color: #2E83D0;padding: 30px 0 0 0; position: relative; overflow: hidden; 
}
.about-home::after{ background-color:#ffb200; position: absolute; content: ""; width: 400px; height: 400px;
 border-radius: 50%; left: -22%; top: 10%; z-index: 0;transition: all 0.5s ease-in;
}
.about-home:hover::after{  left: 8%; top: 10%; z-index: 0;background-color:#cc7c2a;
}

.about-home::before{ background-color:#ffb200; position: absolute; content: ""; width: 400px; height: 400px;
 border-radius: 50%; right: -22%; bottom: -10%; z-index: 0;transition: all 0.5s ease-in;
}
.about-home:hover::before{  right: 8%; bottom: 10%; z-index: 0; background-color:#cc7c2a;
}



.about-home-con{position: relative; z-index: 4;}

.everything-sec{background-color: #114f5f; padding: 80px 0;}

.maintitle{ font-size: 44px;  margin: 0 0 25px 0; font-weight: 600; color:#fff; }
.maintitle-cl{ font-size: 44px;  margin: 0 0 25px 0; font-weight: 600; color:#000; }
.servicestitle{ font-size: 27px;  margin: 15px 0 10px 0; font-weight: 600; color:#fff; padding: 8px 0 8px 10px; 
    position: relative; z-index: 4; }
.servicestitle::after{background-color:#ffb200; content: "";width: 40%; height: 100%; top: 0;left: 0;
    position: absolute; z-index: -1; transition: all 0.5s ease-in;}
.servicestitle:hover::after{background-color:#ffb200; content: "";width: 100%; height: 100%;  }


.contact-read {
    background-color:transparent;
    padding: 11px 30px;
    border-radius: 5px;
    border: solid 1px #ffb200; 
    font-size: 15px; font-weight: 400;
    color: #ffb200; display: inline-block;
}
.contact-read:hover { background-color: #ffb200;color: #000;}
.services-b p{ font-size: 16px; line-height: 26px; }
.why-sec{ background-color: #4b653f; padding: 0px 0; }
.why-sec--text{ padding: 5% 8% 5% 4% }
.center-bar { background-image: url(../images/center-banner.jpg); background-repeat: no-repeat;
 padding: 100px 0; background-size: cover;}
.bannertitle-center {  font-size: 40px;color: #fff; margin: 0 0 6px 0; font-weight: 600; }
.bannertitle-center-30 {  font-size: 30px;color: #fff; margin: 0 0 6px 0; font-weight: 600; }

#offerSlider .owl-prev {
    position: absolute;
    top: 50%;
    right: 20px;
    display: none;
}
#offerSlider .owl-prev span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#offerSlider .owl-next span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#offerSlider .owl-next {
    position: absolute;
    display: none;
    top: 50%;
    left: 20px;
}
#offerSlider .owl-nav {
    display: none;
}
#offerSlider .owl-dot span {
    background-color: #ccc;
    width: 10px;
    height: 10px;
    margin: 2px;
    border-radius: 50%;
}
#offerSlider .owl-dot.active span {
    background-color: #05388f;
    width: 10px;
    height: 10px;
}
#offerSlider .owl-dots {
    display: flex;
    z-index: 20;
    position: relative;
    bottom: -20px;
    justify-content: center;
}


#related-slid-b .owl-prev {
    position: absolute;
    top: 50%;
    right: 20px;
    display: none;
}
#related-slid-b .owl-prev span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#related-slid-b .owl-next span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#related-slid-b .owl-next {
    position: absolute;
    display: none;
    top: 50%;
    left: 20px;
}
#related-slid-b .owl-nav {
    display: none;
}
#related-slid-b .owl-dot span {
    background-color: #ccc;
    width: 10px;
    height: 10px;
    margin: 2px;
    border-radius: 50%;
}
#related-slid-b .owl-dot.active span {
    background-color: #05388f;
    width: 10px;
    height: 10px;
}
#related-slid-b .owl-dots {
    display: flex;
    z-index: 20;
    position: relative;
    bottom: 0px;
    justify-content: center;
}


.testmonial-sec{ background-color:#6f1112; margin: 0px 0 0 0; padding: 90px 0 50px 0; position: relative; overflow: hidden;}
.testmonial-box{ max-width: 1200px; margin: auto}
.testmonial-box-con{ background-color:#cc7c2a; border-radius: 5px; position: relative; padding: 35px}
.testmonial-box-con-img{ width: 140px; height: 140px; border-radius: 50%;}
.testmonial-sec p{ color:#fff}
.testab24{ font-size: 24px;  margin: 0 0 20px 0; color:#ffb810; }
.star-co{ color:#ffb810; }

.testmonial-box-con::after{ position: absolute; bottom: -20px; left: 20px; content: "";
width: 0;
height: 0;
border-style: solid;
border-width: 20px 20px 0 20px;
border-color: #cc7c2a transparent transparent transparent;
}

.testmonial-sec::before{content: ""; left: 0; top: 0; width: 1041px; height: 649px; 
    background-image: url("../images/map.png"); background-repeat: no-repeat; 
position: absolute; animation: hue 3s infinite;  transition: all 0.5s ease-in; 
z-index:0;opacity: .5;
}




.testmonial-sec:hover::before{content: ""; left: 20%; top: 0; width: 1041px; height: 649px; opacity: .1; }
.blink-soft { animation: blinker 1.5s linear infinite;}
@keyframes blinker {50% {opacity: 0;}}
.over-flo{ overflow: hidden}

.zoomIn img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.zoomIn:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
.over-flow{ overflow: hidden}

.blog-sec{ background-color: #13627b; padding: 80px 0; position: relative; }
.blog-sec::after{  position: absolute; content: ""; top: 20px; left: 50px; 
    background-image: url(../images/cercel.png); background-repeat: no-repeat; width: 485px;
     height: 488px; animation: spin 55s infinite linear; z-index: 0; }
@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
  }
.blog-sec-cl{ background-color: #fff; padding: 20px 0; position: relative; }

.blog-se{ position: relative; z-index: 4; }
.blog-box{ border: solid 1px #3f707d; position: relative; transition: all 0.5s ease-in; transition: all 0.5s ease-in;}
.blog-box:hover{ background-color:#0c3d4b; transition: all 0.5s ease-in;}

.blog-img{position: relative;}
.blog-title{ font-size: 16px; font-weight: 600; margin: 0px 0 10px 0; }
.blog-text{ padding: 20px; }
.date-box{ background-color:#ff9f06; position: absolute; top: 0;left: 20px; width: 120px; 
    padding: 8px; text-align: center; border-radius: 0 0 5px 5px; }
.date-40{ font-size: 40px; font-weight: 600; color:#fff; padding: 0px; line-height: 40px; }
.d-manth{ font-size: 15px; font-weight: 600; color:#fff; padding: 0px 0 5px 0;  }
.d-year{ font-size: 20px; font-weight: 600; color:#fff; padding: 0px 0 0px 0;  }


.contact-h-form{ background-color:#a11e23; }
.contact-h-con{padding: 5% 5% 2% 8%;}
.contact-h-con .form-control { display: block;width: 100%;height: 52px;padding: 0.375rem 0.75rem;font-size: 16px;
font-weight: 400;line-height: 1.5;color: #111;background-color: #fff;border: 0px solid #ced4da; border-radius: 0rem;}
.contact-h-con textarea { height: auto!important;}
.maintitle36 {font-size: 36px;margin: 0 0 25px 0;font-weight: 600;color: #fff;}



/*----------- footer-sectopn ------------*/


.footer-section { border-top: solid 0px #ddd;margin-top: 0px;padding: 50px 0 0px 0; background-color:#0c3d4b;}
.footer-section h6 {font-size: 24px; font-weight: 400; padding: 0px 0 0 0px;color: #fbb510;margin: 0px 0 20px 0;
 position: relative;}
.social-icon-b{font-size: 22px;width: 24px;}
.footer-section p {font-size: 16px;font-weight: 300;color: #fff;}
.footer-section ul { color: #fff;margin: 0px;padding: 0px;width: 100%;}
.footer-add{ display: flex; align-items: center}
.footer-adda{ width:60px;  }
.footer-addb{ padding-left: 20px;  border-left: solid 1px #3d563f; margin-left: 20px; }
.footer-addbtext{ color:#fbb510; font-size: 18px; font-weight: 600 }
.footer-addb p, .footer-addb p a{ font-size: 16px; color: #fff }
.footer-logo-sec{ border-bottom: solid 1px #3d563f; padding-bottom: 40px; margin-bottom: 40px;}
.footer-section ul li { color: #fff;font-size: 16px; padding-bottom: 0px;font-weight: 300;line-height: 26px;}
.footer-section ul li a{transition: all 0.5s ease-in;color: #fff; font-size: 16px; padding-bottom: 0px;
 font-weight: 300; line-height: 26px;}
.footer-section ul li a:hover {color: #fbb510; padding-left: 15px;}
 .anima-dd{animation: hithere 1s ease infinite;}
 @keyframes hithere {
    30% { transform: scale(1.2); }
    40%, 60% { transform: rotate(-20deg) scale(1.2); }
    50% { transform: rotate(20deg) scale(1.2); }
    70% { transform: rotate(0deg) scale(1.2); }
    100% { transform: scale(1); }
  }

.footer-box0x{ max-width: 1200px; margin: auto}
.copy-right { border-top: solid 1px #3d563f; padding: 30px 0 10px 0;margin-top: 35px; color: #fff;}
.copy-right a {color: #fbb510;}
.copy-right .text-r {text-align: right;}
.footer-section li a {color: #fff;}
.footer-section li a:hover { color: #485cfc;}
.text20{ font-size: 20px; font-weight: 400; color:#fff; margin: 15px 0 15px 0}
.top-social { margin: 0px 0;}
.top-social a {display: inline-block; margin: 0 4px 0 4px;background-color:#fbb510;
border-radius: 50%; width: 40px; height: 40px;text-align: center;color: #000;font-size: 20px!important;
line-height: 42px; border: 0px solid #fbb510;}
.top-social a:hover {background-color:#fff;color: #0e1544; border: solid 0px #fff;}
.mb-1.images-set img { padding: 4px;width: 32%;}

/*----------- footer-sectopn ------home css end------*/

.all-inner-banner::after{ background-image: url( "../images/inner-heade-bg.png"); background-repeat: repeat-x;  
position: absolute; content: ""; left: 0; top: 0; width: 100%; height: 100%;}

.banner-overlay-in{ position: absolute; width: 100%; left: 0; bottom: 8%; z-index: 1;}
.all-inner-title{ font-size: 44px; color:#fff; margin: 0px;    }
.header-cer {width: 350px;height: 350px;background-color: rgba(17, 79, 95, 0.5);
border-radius: 50%;align-items: center;padding: 16% 0 0 0;text-align: center; float: right;}
.header-con{ font-size: 20px; text-transform: uppercase; font-weight: 600; color: #fff; }
.header-con1{ font-size: 27px; text-transform: uppercase; font-weight: 300; color: #fff; }
.header-con2{ font-size: 28px; text-transform: uppercase; font-weight: 600; color: #fff; }

.contact-bt-h {background-color:#ffb200;padding: 10px 30px;border-radius: 5px;border: solid 0 #f4c214; font-size: 16px;
 font-weight: 600;color: #000; display: inline-block;}
.contact-bt-h:hover { background-color: #eb2e80;color: #fff;}

.stady-section-1{ background-color:#114f5f; padding: 80px 0; position: relative; }
.maintitle-all-inner {font-size:36px;margin: 0 0 25px 0;font-weight: 600;color: #fff;}
.stady-section-2{ background-color:#0b3e4b; padding: 80px 0; }
.over-box{ margin-top: 20px; }
.over-box-title{ font-size: 20px #fff; font-weight:600;margin: 8px 0; }
.over-cerc{ background-color: #216d81; width: 95px;height: 95px; border-radius: 50%; margin: auto;    display: flex;
    align-items: center;
    justify-content: center; }
.over-box p{ font-size: 16px; line-height: 26px; margin-top: 20px; }
.center-ul-sec ul{ column-count: 2; margin-left: 20x;  }
.center-ul-sec ul li{ list-style-type: none; font-size: 18px; color:#fff;  margin-bottom: 10px; }
.number-cer{ width: 50px; height: 50px; background-color:#216d81; border-radius: 50%; font-size: 18px;
 color:#fff; font-weight: 600; text-align: center; padding-top: 10px; margin-right: 8px; }
.faq-page{ max-width: 1000px; margin: auto; }
.accordion .card-header:after {font-family: 'FontAwesome';content: "\f068";float: right;}
.accordion .card-header.collapsed:after {content: "\f067";}
#accordion {width: 100%;}
.card-header {padding: .75rem 1.25rem; margin-bottom: 0;background-color:rgba(255, 255, 255, 0.2);border-bottom: 0px solid #000; 
 border: solid 0px #c1c1c1;cursor: pointer;  border-radius: 0px!important;}
.card-title {font-weight: 500;}
.accordion>.card>.card-header {border-radius: 0;margin-bottom: 13px;}
.accordion>.card { overflow: hidden;border: 0;}
.card-title { margin-bottom: 0rem;}
.card {background-color: transparent!important;}

.center-bar1 { background-image: url(../images/study-in-canada_center.jpg); background-repeat: no-repeat;
 padding: 100px 0; background-size: cover;}

.contact-sec1{ background-color:#cc7c2a; padding: 80px 0; }
.contact-box-f{ max-width: 840px;margin: auto; }

.contact-box-f .form-control { display: block;width: 100%;height: 52px;padding: 0.375rem 0.75rem;font-size: 16px;
font-weight: 400;line-height: 1.5;color: #111;background-color: #fff;border: 0px solid #ced4da; border-radius: 5px;}
.contact-box-f textarea { height: auto!important;}
.contact-sec2{ background-color:#cc7c2a; padding: 80px 0; border-top: 1px #d69655 solid; }
.contact-box{ background-color:#d18940; padding: 20px; border-radius: 5px; height: 100%; }
.map-sec{ background-color: #0c3d4b; }
.map-sec iframe{ width: 100%; height: 500px; margin: 0px; position: 0px; line-height: 0; }
.con-box-title {font-size: 20px ;font-weight: 600; margin: 8px 0;}
.con-icon{ font-size:40px; color: #fff; }
.blog-page-sec{ background-color: #a11e23; padding: 80px 0; }
.blog-box-page{ border: solid 1px #df6368; }
.blog-box-page p{ font-size: 15px; line-height: 24px; }
.blog-title-p {font-size:18px;font-weight: 600; margin: 0px 0 10px 0;}

.testimonial-page{ background-color:#487a1b; padding: 80px 0 40px 0; }
.feed-main-box{width: 100%; height: 100%;  position: relative; 
 border-radius: 5px; padding: 20px; text-align: center; border: solid 1px #8bb336; z-index: 2; }
.double-colon img{ margin-bottom: 20px; width: 80px; }
.feed-main-box h3{ font-size: 20px; font-weight: 600; }
.feed-main-box::after{position:absolute;  content: "";
 width:0%; height: 0%; top: 0; left: 0;transition: all 0.5s ease-in; z-index: -1;}
.feed-main-box:hover::after{ background-color:#8db33a; width:100%; height: 100%;  }
.work-visa-1{ background-color: #633284;padding: 80px 0; }
.work-visa-2{ background-color: #42175f;padding: 80px 0; }
.work-visa-sec-s{ background-color: #633284; border-radius: 5px; padding: 20px; }
.visa-title{ font-size: 22px;  margin: 0 0 0px 0; font-weight: 600;}
.work-visa-sec-s ul li{ list-style-type: disc; padding-bottom: 8px; }
.work-visa-sec-s ul { margin-left: 20px; margin-top: 10px; }
.center-ul-work ul{ margin-left: 20px; margin-top: 10px; column-count: 2; }
.center-ul-work ul li{ list-style-type: disc; padding-bottom: 8px; text-align: left;}
.work-visa-cen{ background-color: #42175f;padding:20px; border-radius: 5px; margin-bottom: 10px; }

.business-visa-1{ background-color: #cd1263;padding: 80px 0; }
.business-visa-2{ background-color: #ac1254;padding: 80px 0; }
.business-visa-sec-s{ background-color: #cd1263; border-radius: 5px; padding: 20px; }
.visa-title{ font-size: 22px;  margin: 0 0 0px 0; font-weight: 600;}
.business-visa-visa-cen{ background-color: #ac1254;padding:20px; border-radius: 5px; margin-bottom: 10px; }


.life-1{ background-color: #0775ba;padding: 80px 0; }
.life-2{ background-color: #04588d;padding: 80px 0; }
.life-sec-s{ background-color: #0775ba; border-radius: 5px; padding: 20px; }
.visa-title{ font-size: 22px;  margin: 0 0 0px 0; font-weight: 600;}
.life-cen{ background-color: #04588d;padding:20px; border-radius: 5px; margin-bottom: 10px; }


.family-1{ background-color: #76a80e;padding: 80px 0; }
.family-2{ background-color: #598107;padding: 80px 0; }
.family-sec-s{ background-color: #76a80e; border-radius: 5px; padding: 20px; }
.visa-title{ font-size: 22px;  margin: 0 0 0px 0; font-weight: 600;}
.family-cen{ background-color: #598107;padding:20px; border-radius: 5px; margin-bottom: 10px; }

.contact-sec3{ background-color:#c96103; padding: 0px 0; }



@media (max-width: 1200px){
.navbar-light .navbar-nav .nav-link { padding: 9px 0px;margin: 0 10px;font-size: 15px;}

}

 }

@media (max-width: 1024px){
.navbar-light .navbar-nav .nav-link { padding: 9px 0px;margin: 0 10px;font-size: 15px;}
p {line-height: 26px;font-size: 16px;}
.maintitle {font-size: 30px;margin: 0 0 20px 0;}
.bannertitle-center {font-size: 30px;}
.everything-sec {padding: 60px 0;}
.blog-sec {padding: 60px 0;}

.servicestitle {font-size: 23px;margin: 15px 0 10px 0;}
.why-sec img{ height: 100%; }
.maintitle36 {font-size: 28px;margin: 0 0 20px 0;}
.contact-h-form img{ height: 100%; }
.banner-overlay-in {bottom: 1%;}
.header-cer {width: 300px; height: 300px;}
.header-con {font-size: 16px;}
.header-con2 {font-size: 24px;}
.header-con1 {font-size: 22px;}

 }




 @media (max-width: 840px){
p {line-height: 26px;font-size: 16px;}
.maintitle {font-size: 24px;margin: 0 0 20px 0;}
.bannertitle-center {font-size: 26px;}
.everything-sec {padding: 40px 0;}
.blog-sec {padding: 40px 0;}

.servicestitle {font-size: 20px;margin: 15px 0 10px 0;}
.why-sec img{ height: 100%; }
.maintitle36 {font-size: 24px;margin: 0 0 20px 0;}
.testmonial-box-con-img {width: 140px!important;margin: auto;}
.testmonial-box-con {padding: 20px;text-align: center;}
.testmonial-sec {padding: 40px 0 40px 0;}
.navbar-toggler { background-color: #fff;}
.navbar-nav.navbar-light {background-color: #000;}
.date-40 {font-size: 24px;line-height: 26px;}
.d-year {font-size: 16px;}
.date-box {width: 100px;}
.d-manth {font-size: 13px;font-weight: 400;padding: 0px 0 1px 0;}
body, html{ overflow-x: hidden; }
.top-menu-bg {z-index: 8;}
.contact-h-con {padding: 3% 0% 2% 8%;}
.contact-h-con .form-control {height: 40px;}
.blog-title {font-weight: 400;}
.anima-dd { animation: hithere 2s ease infinite; }
.footer-add img {width: 30px;}
.footer-add {display: inherit; text-align: center;}
.footer-addb {padding-left: 0px;border-left: solid 0px#3d3f;margin-left: 0px;}
.footer-adda {width: 60px;margin: auto auto 10px auto;}
.footer-logo-sec {padding-bottom: 20px;margin-bottom: 20px;}
.about-home { padding: 30px 0 30px 0;}
.about-home::before { display:none;}
.all-inner-title {font-size: 24px;}
.header-cer {width: 300px; height: auto; border-radius: 5px;padding: 12px;}
.banner-overlay-in {bottom: 3%;}
a.navbar-brand img {width: 190px;}
.stady-section-1 {padding: 40px 0;}
.stady-section-2 {padding: 40px 0;}
.maintitle-all-inner {font-size: 28px;margin: 0 0 20px 0;}
.ipade-mar-m{ margin-bottom: 20px; }
.over-box{ margin-top: 20px; margin-bottom: 25px; }
.center-ul-sec ul li {font-size: 16px;}
.center-bar1 {padding: 40px 0;}
.contact-sec1 {padding: 40px 0  25px 0;}
.contact-sec2 {padding: 25px 0 40px 0;}
.blog-page-sec {padding: 40px 0;}
.testimonial-page {padding: 40px 0 20px 0;}
.work-visa-1{ background-color: #633284;padding: 40px 0; }
.work-visa-2{ background-color: #42175f;padding: 40px 0; }
.visa-title {font-size: 18px;}
.work-visa-sec-s ul li {font-size: 16px;}
.center-ul-work ul li {font-size: 16px;}
.life-1{ padding: 40px 0; }
.life-2{ padding: 40px 0; }
.mt-4, .my-4 {margin-top: 1rem!important;}
.mb-4, .my-4 {margin-bottom: 1rem!important;}
.ipad-mt-top{ margin-top:20px ; }
.family-1 {padding: 40px 0;}
.family-2 {padding: 40px 0;}
.business-visa-2 {padding: 40px 0;}
.business-visa-1 {padding: 40px 0;}


}




 @media (max-width: 767px){
a.navbar-brand img {width: 138px;}
p {line-height: 25px;font-size: 15px;}
.about-home{ padding-bottom: 40px; }
.contact-bt {padding: 10px 30px;font-size: 14px;}
.services-b {margin-bottom: 30px;}
.contact-read {padding: 10px 25px;font-size: 14px;}
.everything-sec {padding: 40px 0 10px 0;}
.center-bar {padding: 40px 0;}
.bannertitle-center {font-size: 17px;}
.bannertitle-center-30 { font-size: 20px;}

.footer-adda {width: 32px;}
.footer-add {display: inherit;text-align: center;}
.footer-adda {width: 32px;margin: auto;}
.anima-dd {animation: hithere 0s ease infinite; }
.footer-addb {padding-left: 0;border-left: solid 0px #3d563f; margin-left: 0px;border-bottom: solid 0px #3d563f;margin-bottom: 8px;}
.footer-box0x {text-align: center;}
.footer-section h6 {font-size: 24px; margin: 23px 0 6px 0;}
.footer-section ul li {line-height: 30px;}
.footer-logo-sec {padding-bottom: 20px;margin-bottom: 20px;}
.copy-right {padding: 20px 0 10px 0;margin-top: 20px;}
.contact-h-con {padding: 15px;}
.mobile-mar-top{ margin-top: 30px; }

.banner-overlay-in {bottom: 0;position: inherit; background-color:#114f5f; padding: 30px 0 0px 0;}
.all-inner-title {font-size: 27px;text-align: center;}
.header-cer {width: 100%;padding: 20px 0 0 0;}
.header-con2 {font-size: 24px;margin-bottom: 10px;}
.maintitle-all-inner {font-size: 24px;}
.maintitle-all-inner br { display: none; }
.center-ul-sec ul {column-count: 1; margin-left: 20px;}
.number-cer {width: 40px;height: 40px;font-size: 15px;}
.card-title {margin-bottom: 0rem;font-size: 16px;}
.center-ul-sec ul li { font-size: 16px;text-align: left;list-style-type: auto;}
.number-cer {display: none;}
.page-b{ background-color:#a11e23; }
.header-cer {background: none;}
.page-c{ background-color:#cc7c2a; }
.page-t{ background-color:#4b781d; }
.page-w{ background-color:#633284; }
.page-im{ background-color:#cd1263; }
.page-life{ background-color:#0775ba; }
.page-faily{ background-color:#76a80e; }


.all-inner-banner::after {opacity: 0.6;}
.double-colon img {margin-bottom: 20px;width: 60px;}
.work-visa-sec-s ul li {font-size: 15px;}
.center-ul-work ul {column-count: 1;}
.center-ul-work ul li {font-size: 15px;}
.family-2 .col-md-12.text-center {text-align: left!important;}
.maintitle-all-inner {text-align: left;}
.family-1 .col-md-12.text-center {text-align: left!important;}
.stady-section-1 .col-md-12.text-center {text-align: left!important;}
.work-visa-1 .col-md-12.text-center {text-align: left!important;}


 }












